HomePentest-Tools.com Logo

F-Secure Products Security Bypass Vulnerability (Linux) CVE-2009-1782

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

F-Secure Product is prone to a security bypass vulnerability.

Risk description

Error in the file parsing engine can be exploited to bypass the anti-virus scanning functionality via a specially crafted ZIP or RAR file. Successful attacks can allow attackers to bypass scanning detection and possibly launch further attacks on the vulnerable system.

Recommendation

Apply the update from the referenced advisory.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
May 22, 2009
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available